Error after first installation

Error after first installation

Postby 2meter » Tue Nov 29, 2011 6:25 pm

After installation of Enbed_pdf I got this error message when approaching any article:

Warning: require_once() [function.require-once]: Unable to access /usr/local/www/htdocs/porcorn/joomla17/plugins/content/browser.php in /usr/local/www/htdocs/porcorn/joomla17/plugins/content/enbed_pdf/enbed_pdf.php on line 49

It seems like it's looking for the browser.php file in the wrong directory...? What to do next?
2meter
 
Posts: 1
Joined: Tue Nov 29, 2011 6:21 pm

Re: Error after first installation

Postby daliose » Fri Dec 02, 2011 9:49 am

hello 2meter,
please try the following:
look at the plugin folder of your Joomla installation at the sub-folder for Enbed_pdf, if you can find the browser.php.
If it is there, move it to /usr/local/www/htdocs/porcorn/joomla17/plugins/content/browser.php.

If not, unzip the Enbed_pdf zipfile, you downloaded from our page and move this browser.php to /usr/local/www/htdocs/porcorn/joomla17/plugins/content/browser.php.

It seems to be a bug. I will test it and release an update as soon as possible.

Maik
daliose
Site Admin
 
Posts: 228
Joined: Thu Jun 24, 2010 2:09 pm


Return to Windows (All version)

Who is online

Users browsing this forum: No registered users and 1 guest

cron